#testimonial #quote p{
    display:block!important;
}
#testimonial #next{
    display:none;
}
#content.column, #container #subcontent.column {
    height:auto;
}
#content .tabb .leftfloated.block55, #content .tabb .leftfloated.block40, #content #kit_.tabb p{
    display:none;
}
#content .tabb{
    display: block;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
#content ul#tabs{
    /*display:none;*/
}
#loading{
    display:none;
}
#bc{
    display: block;
    height: 17px;
    position: absolute;
    top: 55px;
    left: -2px;
    width: 100%;
    z-index: 2;
    background: #ff9b1b url(../img/js-needed.gif) no-repeat 10px center;
    text-indent: -5000px;
}
#bc a, #bc img, #bc span{
    display:none;
}
#commercial_:before, #personal_:before, #academic_:before, #classroom_:before, #openSource_:before{
    content: "Commercial License";
    border-bottom: 1px solid #ccc;
    font-weight: bold;
    font-size: 1.4em;
    display:block;
    margin-top: 10px;
    margin-bottom: 15px;
}
#personal_:before{
    content: "Personal License";
}
#academic_:before{
    content: "Academic License";
}
#classroom_:before{
    content: "Classroom License";
}
#openSource_:before{
    content: "Open Source License";
}

#newuser_:before{
    content: "New User";
    border-bottom: 1px solid #ccc;
    font-weight: bold;
    font-size: 1.4em;
    display:block;
    margin-top: 10px;
    margin-bottom: 15px;
}
#newuser_ #full_:before{
    clear: both;
    content: "Full Edition";
    font-weight: bold;
    font-size: 1.2em;
    display:block;
    margin-top: 10px;
}
#newuser_ #cSharp_:before{
    content: "C# Edition";
    font-weight: bold;
    font-size: 1.2em;
    display:block;
    margin-top: 10px;
}
#newuser_ #vb_:before{
    content: "Visual Basic .NET Edition";
    font-weight: bold;
    font-size: 1.2em;
    display:block;
    margin-top: 10px;
}
#newuser_ #cSharp_:before{
    content: "C# Edition";
    font-weight: bold;
    font-size: 1.2em;
    display:block;
    margin-top: 10px;
}

#upgradeuser_:before{
    content: "Upgrading User";
    border-bottom: 1px solid #ccc;
    font-weight: bold;
    font-size: 1.4em;
    display:block;
    margin-top: 10px;
    margin-bottom: 15px;
}

#upgradeuser_ table#upgrade label:after{
    content: " (please enable JavaScript to use this feature)";
    font-weight: normal;
    color: gray;
}

#CountrySelector_txt form{
    display: none;
}
#CountrySelector_txt:before{
    content: "Please enable JavaScript to use this feature.";
}
